Google
 

Wednesday, November 6, 2013

Using Internet Explorer 9 and Google Apps? It's Time to Update Your Browser

If your school's tech department insists on making you and your students use Internet Explorer and you use Google Apps (Drive, Gmail, Calendar, etc) it's time to make sure that you're using IE 10 or above. Yesterday, Google announced that they are ceasing support of IE 9 (support for all previous versions ceased a while ago). If you're not sure what browser you are using you can visit WhatBrowser.org to find out.


Thanks to Jen Deyenberg for sharing the announcement on Twitter.

LinkWithin

Related Posts Plugin for WordPress, Blogger...